
PENGADIAN EMAS - Bug #14723

Android[EMAS][REGISTRATION][Pilih Sumber Dana] wrong when use Langauge EN

09 November 2022 05:33 PM - ilham ilham

Status: Closed Start date: 09 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be like this :

ID

Back    Beli Emas    Logout

Bayar Dari                      ---> Emas

Tabungan Women One      Rp 21.200.000,00

2234123466

Tabungan Karyawan           Rp 21.200.000,00

2234123466

EN

Back    Purchase Gold    Logout

Source of fund                      ---> Emas

Women One Saving      IDR 21.200.000,00

2234123466

Employee Saving           IDR 21.200.000,00

2234123466

History

#1 - 15 November 2022 12:42 PM - ilham ilham

- Assignee changed from Hao Ter Tai to aiman baharum

#2 - 15 November 2022 02:43 PM - ilham ilham

for PILIH SUMBER DANA in Languange EN, still wrong

#3 - 15 November 2022 05:12 PM - ilham ilham

- File Capture45.JPG added

wording should be EN because Language EN

#4 - 15 November 2022 05:17 PM - ilham ilham

- File Capture46.JPG added

#5 - 16 November 2022 04:35 PM - aiman baharum

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 17 November 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham
#7 - 18 November 2022 03:58 PM - ilham ilham

- File Capture69.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to aiman baharum

not there icon padlock & text logout

#8 - 18 November 2022 05:05 PM - ilham ilham

- % Done changed from 100 to 80

#9 - 21 November 2022 11:11 AM - aiman baharum

- % Done changed from 80 to 100

#11 - 21 November 2022 08:18 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#12 - 22 November 2022 12:06 PM - ilham ilham

- File Capture86.JPG added

- Status changed from Assigned to Pending UAT 

stack in this screen

#13 - 22 November 2022 05:23 PM - ilham ilham

- File Capture92.JPG added

- File Capture93.JPG added

- Status changed from Pending UAT  to Closed

done same with wireframe and copy writting

Files

Capture25.JPG 24.9 KB 09 November 2022 ilham ilham

Capture45.JPG 35.5 KB 15 November 2022 ilham ilham

Capture46.JPG 34 KB 15 November 2022 ilham ilham

Capture69.JPG 23.8 KB 18 November 2022 ilham ilham

Capture86.JPG 36.7 KB 22 November 2022 ilham ilham

Capture92.JPG 26 KB 22 November 2022 ilham ilham

Capture93.JPG 26.4 KB 22 November 2022 ilham ilham
